/*** Superfish ------------------------*/
.sf-menu  .current{
  position: relative; 
}
.sf-menu .sub-current {
  position: absolute;
  background-color: #f9f9f9;
  display: none;
  top: 55px;
  left: -11rem;
  width: 21rem;
  z-index: 99;
  border-right: 0.1rem solid #eee;
  box-shadow: 0px 1px 1px rgba(0,0,0,.2);
}
.sf-menu .sub-current ul {
  width: 160px;
}
.sf-menu .sub-current li{
  border-bottom: 0.1rem solid #eee;
}
.sf-menu .sub-current li a{
  display:block;
  margin:0;
  position:relative;
  text-decoration:none;
  font-size: 1.7rem;
  line-height: 1.6rem;
  color: #555;
  overflow:hidden;
  padding: 1.2rem 1.5rem;  
  background: #f8f8f8;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -ms-transition: 0.3s all ease;
  transition: 0.3s all ease;
  text-transform: capitalize;
  font-weight: 500;
  letter-spacing: 0.7px;
}
.sf-menu li:hover > .sub-current,
.sf-menu li.sfHover > .sub-current {
  display: block;
}
.sf-menu .sub-current .sub-current {
  top: 0;
  left: 100.5%;
}

/* Megafish --------------------------------*/

.sf-menu {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  z-index: 999;
  background-color: #000000;
  height: 55px;
  width:90%;
  line-height: 1.4rem;
  font-family: 'fontBit';
}
.sf-menu .sf-mega {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 999;
  top: 72px;
}
.sf-menu > li {
  float: right;
}
.sf-menu li:hover > .sf-mega,
.sf-menu li.sfHover > .sf-mega {
  display: block;
  z-index: 999;
  top: 72px;
}

.sf-menu > li > a {
  display: block;
  position: relative;
}


/*** DEMO SKIN ***/

.sf-menu .sf-mega {
  box-shadow: 0px 1px 1px rgba(0,0,0,.2);
  width: 95%; /* allow long menu items to determine submenu width */
  margin-left: 0%;
}
.menu_02.sf-menu .sf-mega{
  width: 100%;
}
.sf-menu > li > a {
  text-decoration:none;
  display:block;
  font-size: 2rem; 
}
.item-category.col-lg-12.col-md-12.top {
    direction: rtl;
}
.sf-menu > li {
  margin:0 0.4% 0 0;  
  padding: 26px 10px 18px 10px;
  -webkit-transition: 0.2s all ease;
  -moz-transition: 0.2s all ease;
  -o-transition: 0.2s all ease;
  -ms-transition: 0.2s all ease;
  transition: 0.2s all ease;  
}
.mainmenu .container {
        margin: 0 auto;
        width:90% !important;
    }
@media screen and (min-width: 1451px) and (max-width: 1599px)  
{
    .sf-menu > li {
        padding: 26px 4px 18px 4px;
    }
    .AlbarLinkClass {
        margin-right: 10px !important;
    }
    /*.mainmenu .container{
        width:100% !important;
    }*/
    .sf-menu > li > a {
        font-size: 2rem;
    }
    nav .logo {
        width: 50% !important;
    }
    .sf-arrows .sf-with-ul:after {
        top: 1.1rem !important;
    }
}
@media screen and (min-width: 1261px) and (max-width: 1450px)  
{
    .mainmenu .container {
    margin: 0 auto;
    width: 100% !important;
}
    .sf-menu > li {
        padding: 26px 4px 18px 4px;
    }
    .AlbarLinkClass {
        margin-right: 10px !important;
    }
    /*.mainmenu .container{
        width:100% !important;
    }*/
    .sf-menu > li > a {
        font-size: 2rem;
    }
    nav .logo {
        width: 50% !important;
    }
    .sf-arrows .sf-with-ul:after {
        top: 1.1rem !important;
    }
}


@media screen and (min-width: 1021px) and (max-width: 1260px)  
{
    #menu li img {
    width: 100%;
    margin-top: -20px;
}
    .sf-menu {
        width: 100% !important;
    }
    span.mobileIcons {
        width: 16%;
    }
    ul#menu {
            margin-right: -1% !important;
        margin-left: -18% !important;
    }
    .sf-arrows .sf-with-ul:after {
        top: 0.8rem !important;
    }
    .sf-menu .sub-current li a {
        font-size: 1.5rem;
        line-height: 0.6rem;
    }
    .sf-menu > li {
        padding: 26px 4px 18px 4px;
    }
    .AlbarLinkClass {
        margin-right: 10px !important;
    }
    .mainmenu .container{
        width:100% !important;
    }
    .sf-menu > li > a {
        font-size: 1.5rem;
    }
    nav .logo {
        width: 75%;
    }
}
@media screen and (min-width: 981px) and (max-width: 1020px)  {
    .col-md-2 {
    width: 14.666667%;
}
    .col-md-10 {
    width: 85.333333%;
}
        #menu li img {
    width: 90%;
    margin-top: -18px;
}
    .sf-menu {
        width: 104% !important;
    }
    span.mobileIcons {
        width: 15%;
    }
    ul#menu {
            margin-right: -3% !important;
        margin-left: -18% !important;
    }
    .sf-arrows .sf-with-ul:after {
        top: 0.8rem !important;
    }
    .sf-menu .sub-current li a {
        font-size: 1.5rem;
        line-height: 0.6rem;
    }
    .sf-menu > li {
        padding: 26px 4px 18px 4px;
    }
    .AlbarLinkClass {
        margin-right: 10px !important;
    }
    .mainmenu .container{
        width:100% !important;
    }
    .sf-menu > li > a {
        font-size: 1.5rem;
    }
    nav .logo {
        width: 75%;
    }
}

@media screen and (max-width: 980px)  
{

    .video {
        width: 100% !important;
    }
    .gallery {
        width: 90%;
    }
    span.help-inline.field-validation-error span {
        margin-top: 12% !important;
    }
} 

/*** mega menu dropdown ***/
.sf-mega {
  background-color: #f9f9f9;
  padding: 1.5rem 1rem 1.5rem 1.5rem;
  box-sizing: border-box;
  width: 100%;
}
.sf-mega h5{
  border-bottom: 0.1rem solid #eee;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 1.6rem;
}
.sf-menu .sf-mega ul li{
  border-bottom: 0.1rem solid #eee;
  line-height: 40px;
  z-index: 9999;
}
.sf-menu .sf-mega ul li i,
.sf-menu .sub-current li i{
  padding-right: 0.5rem;
}
.sf-menu .sf-mega ul li:last-child{
  border-bottom: 0;
}
.sf-menu .sf-mega ul li a:hover{
  text-decoration: none;
}
.sf-menu .sf-mega ul li:hover,
.sf-menu .sub-current li:hover{
  background-color: #eee;
}
.sf-menu .sf-mega ul li:hover i,
.sf-menu .sub-current li:hover i{
  padding-left: 0.7rem;
}
.sf-menu .sf-mega a{
  font-size: 1.15rem;
  color: #555;
  display: block;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.8px;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
  padding-right: 0em;
  /*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}

/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
  content: '';
  position: relative;
  top: 1.2rem;
  right: 0.5rem;
  /* order of following 3 rules important for fallbacks to work **/
  border: 5px solid transparent;
  border-top-color: #fff; /* edit this to suit design (no rgba in IE8)*/ 
  border-top-color: rgba(250,250,250,.7);
}

ul.sub-current .current .sf-with-ul:after {
  content: '';
  position: relative;
  top: 50%;
  right: 0;
  margin-right: 5px;
  height: 0;
  width: 0;
  /* order of following 3 rules important for fallbacks to work */
  border: 5px solid transparent;
  border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
  border-left-color: rgba(0,0,0,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
 
}



a:hover, .box li:hover .link i,
.info .link a:hover,
.faq .faq-list li a:hover,
.twitter a,
.bar-section a:hover,
.sf-mega h5,
.sf-menu .sf-mega ul li:hover i,
.sf-menu .sub-current li:hover i,
.color,
hr,
.bar-section ul li strong,
.tp-banner-container,
.pagination > li > a,
.extra-products li:hover h4,
.rating-star a,
.tab-pane .social li a:hover,
.acc-trigger a:hover, .acc-trigger.active a, .acc-trigger.active a:hover,
.item-category.post .list-unstyled p a,
.list-features a,
.pager li > a, .pager li > span,
.faq .info .link h3,
.sitemap ul li a:hover{
	color:#e95d0f; /*#D2232A;*/
}
.breadcrumb li a{
    color:#777;
}